





#logo-section
{
	background: transparent url(../Content/logo-large.png) no-repeat scroll center 100px;
	height: 400px;
}

#import-section
{
	margin-left: 100px;
}

#import-section label, #recent-characters .caption
{
	font-variant: small-caps;
	font-family: Arial;
	font-size: 14px;
}

#recent-characters 
{
	margin-left: 100px;
	margin-top: 20px;
}

#recent-characters-list
{
	padding-left: 50px;
}

#recent-characters-list li
{
	height: 18px;
}

#recent-characters-list a
{
	color: White;
	text-decoration: none;
	font-family: Verdana,sans-serif;
	font-size: 14px;
	font-weight: 400;
}

#recent-characters-list a:hover
{
	text-decoration: underline;
}

#url-import-section
{
	margin-left: 100px;
}

#url-import-section input[name="url"]
{
	width: 491px;
	margin-right: 17px;
	margin-left: 9px;
}

.option-caption
{
	font-size: 20px;
	text-align: left;
	font-family: Arial, Sans-Serif;
	font-weight: bold;
	font-variant: small-caps;
	margin: 30px 0 10px 0;
	text-decoration: underline;
}

.option-caption span
{
	font-size: 14px;
	text-align: left;
	font-weight: normal;
	font-variant: normal;
	font-family: Verdana, Sans-Serif;
}

 div#realmId
 {
 	display: inline;
 	padding-right: 17px;
 }
 
 .ffb .paging-hidden
 {
 	visibility: collapse;
 	display: none;
 }

 .ffb .realm-name
 {
 	float: left;
 	padding-top:2px;
 	padding-left:2px;
 }
 
 .ffb .realm-zone
 {
 	float: right;
 	padding-top:2px;
 	padding-right:2px;
 }
 
div#top-menu-section
{
	display: block;
	position: absolute;
	right: 0;
	top: 0;
}

ul#top-menu
{
	list-style-image: none;
	display:block;
	padding: 0;
	margin: 0;
}

ul#top-menu li
{
	display: inline;
	float:right;
	font-size: 13px;
	font-family: Arial, Sans-Serif;
}

ul#top-menu a 
{
	text-decoration: none;
	color: #FC5;
	margin-right: 20px;
}

ul#top-menu a:hover
{
	text-decoration: underline;
	color: White;
}

a#send-feedback-menuitem 
{
	background: url("../Content/envelope.gif") no-repeat scroll left center transparent;
	padding-left: 20px;
}

a#send-feedback-menuitem:hover
{
	text-decoration: underline;
	color: White;
}

#messages-section
{
	text-align: center;
}

#realmId-label
{
	margin-left: 2em;
}